<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
  <meta name="generator" content="HTML Tidy for tsWebEditor (www.tswebeditor.tk) (vers 4 July 2006), see www.w3.org" />

  
  <title>Which Dictionaries Can Be Searched?</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
  <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
  <meta content="Mirjam Blümm" name="DC.creator" />
  <meta content="2008-12-17T15:26:17.14" name="DC.date" />
  <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>


<body>
  <h1 id="toc0">Which Dictionaries Can Be Searched?</h1>

  <h2>General dictionaries</h2>

  <table id="Tabelle27Ctable" cellspacing="0">
    <tbody><tr>
      <td>
        <p><img alt="Grafik4" class="frameGraphics" id="Grafik47Cgraphics" src="dictionaries-img1.png" /></p>
      </td>

      <td>
        <p><img alt="Grafik1" class="frameGraphics" id="Grafik17Cgraphics" src="dictionaries-img2.png" /><br /><span style="font-style: italic;">
        German Dictionary</span> by Jacob and Wilhelm Grimm</p>
      </td>
    </tr>
  </tbody></table>

  <h2>Author’s dictionaries</h2>

  <table id="Tabelle37Ctable" cellspacing="0">
    <tbody><tr>
      <td>
        <p><img alt="Grafik3" class="frameGraphics" id="Grafik37Cgraphics" src="dictionaries-img3.png" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik2" class="frameGraphics" id="Grafik27Cgraphics" src="dictionaries-img4.png" /><br /><span style="font-style: italic;">
        Goethe Dictionary</span></p>
      </td>
    </tr>
  </tbody></table>

  <h2>Dialect dictionaries</h2>

  <table id="Tabelle17Ctable" cellspacing="0">
    <tbody><tr>
      <td>
        <p class="TableContents"><img alt="Grafik5" class="frameGraphics" id="Grafik57Cgraphics" src="dictionaries-img5.png" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik6" class="frameGraphics" id="Grafik67Cgraphics" src="dictionaries-img6.png" /><br /><span style="font-style: italic;">
        Dictionary of the Alsatian Dialect</span> by Ernst Martin and Hans
        Lienhart</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik7" class="frameGraphics" id="Grafik77Cgraphics" src="dictionaries-img7.png" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik8" class="frameGraphics" id="Grafik87Cgraphics" src="dictionaries-img8.png" /><br /><span style="font-style: italic;">
        Dictionary of German-Lorrainese Dialects</span> by Ferdinand Follmann</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik9" class="frameGraphics" id="Grafik97Cgraphics" src="dictionaries-img9.png" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik10" class="frameGraphics" id="Grafik107Cgraphics" src="dictionaries-img10.png" /><br /><span style="font-style: italic;">
        Dictionary of the Palatine Dialect </span>by Ernst Christmann et al.</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik11" class="frameGraphics" id="Grafik117Cgraphics" src="dictionaries-img11.png" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik12" class="frameGraphics" id="Grafik127Cgraphics" src="dictionaries-img12.png" /><br /><span style="font-style: italic;">
        Rhenish Dictionary</span></p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik13" class="frameGraphics" id="Grafik137Cgraphics" src="dictionaries-img13.jpg" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik14" class="frameGraphics" id="Grafik147Cgraphics" src="dictionaries-img14.jpg" /><br /><span style="font-style: italic;">
        Supplement to the Rhenish Dictionary</span></p>
      </td>
    </tr>
  </tbody></table>

  <h2>Middle High German dictionaries</h2>

  <table id="Tabelle47Ctable" cellspacing="0">
    <tbody><tr>
      <td>
        <p class="TableContents"><img alt="Grafik15" class="frameGraphics" id="Grafik157Cgraphics" src="dictionaries-img15.jpg" /></p>
      </td>

      <td>
        <p class="Standard"><img alt="Grafik16" class="frameGraphics" id="Grafik167Cgraphics" src="dictionaries-img16.jpg" /><br /><span style="font-style: italic;">
        Middle High German Dictionary</span> by Matthias Lexer</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik18" class="frameGraphics" id="Grafik187Cgraphics" src="dictionaries-img17.jpg" /></p>
      </td>

      <td>
        <p class="Standard"><img alt="Grafik17" class="frameGraphics" id="Grafik177Cgraphics" src="dictionaries-img18.jpg" /><br /><span style="font-style: italic;">
        Middle High German Dictionary</span> by Georg Friedrich Benecke</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik20" class="frameGraphics" id="Grafik207Cgraphics" src="dictionaries-img19.jpg" /></p>
      </td>

      <td>
        <p class="TableContents"><img alt="Grafik19" class="frameGraphics" id="Grafik197Cgraphics" src="dictionaries-img20.jpg" /><br /><span style="font-style: italic;">
        Middle High German Word List Supplement</span> by Kurt Gärtner et al.</p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik21" class="frameGraphics" id="Grafik217Cgraphics" src="dictionaries-img21.jpg" /></p>
      </td>

      <td>
        <p class="Standard"><img alt="Grafik22" class="frameGraphics" id="Grafik227Cgraphics" src="dictionaries-img22.jpg" /><br /><span style="font-style: italic;">
        Supplement to the Middle High German Dictionary</span> by Matthias Lexer</p>
      </td>
    </tr>
  </tbody></table>
  
  
  
  <h2>Luxembourgian dictionaries</h2>

  <table id="Tabelle47Ctable" cellspacing="0">
    <tbody><tr>
      <td>
        <p class="TableContents"><img alt="Grafik23" class="frameGraphics" src="dictionaries-img23.png" /></p>
      </td>

      <td>
        <p class="Standard"><img alt="Grafik24" class="frameGraphics" src="dictionaries-img24.png" /><br /><span style="font-style: italic;">
        Dictionary of the Luxembourgian colloquial speech</span></p>
      </td>
    </tr>

    <tr>
      <td>
        <p class="TableContents"><img alt="Grafik25" class="frameGraphics" src="dictionaries-img25.png" /></p>
      </td>

      <td>
        <p class="Standard"><img alt="Grafik26" class="frameGraphics" src="dictionaries-img26.png" /><br /><span style="font-style: italic;">
        Dictionary of the Luxembourgian dialect</span></p>
      </td>
    </tr>
   
  </tbody></table>
  
  
  
</body></html>